import request from '@/plugin/axios'


//查询列表
export function getPageList(data) {
    return request({
        url:'/callerGoods/getCallerGoodsByPage',
        method:'post',
        data
    })
}


//增加修改
export function saveOrUpdataList(data) {
    return request({
        url: '/callerGoods/saveOrUpdCallerGoods',
        method: 'post',
        data
    })
}

//删除
export function deleteList(data) {
    return request({
        url:'/callerGoods/deleteCallerGoods',
        method:'post',
        data
    })
}

//查询详细
export function getList(data) {
    return request({
        url:'/callerGoods/getCallerGoodsById',
        method:'post',
        data
    })
}
